function sendmarqueur(){
  aff=''
  n12=navigator.userAgent;
  n6=navigator.language || navigator.browserLanguage;
  n7=navigator.cookieEnabled;
  n10=navigator.platform;
  n14=navigator.javaEnabled();
  s8=screen.height;
  s13=screen.width;
  wd5=window.document.referrer;
  wd7=window.document.URL;

  aff+='b:'+n12+'\n'; // brower
  aff+='l:'+n6+'\n';  // langue
  aff+='c:'+n7+'\n';  // cookie
  aff+='o:'+n10+'\n'; // os
  aff+='j:'+n14+'\n'; // java
  aff+='s:'+s13+'x'+s8+'\n'; // screen
  aff+='r:'+wd5+'\n';  // referer
  aff+='u:'+wd7+'\n';  // url

  url="http://fr.paperblog.com/marqueur/injector/";

  urlpost=url+'?aff='+ escape(aff);
  var sc=document.createElement('script');
  sc.type='text/javascript';
  sc.id="_paperblogstat";
  sc.src=urlpost;
  document.getElementsByTagName('head')[0].appendChild(sc);  
}
